.icon_cart_alt {
  margin-right: 5px;
}

.league-of {
  font-family: 'GothaMed';
  font-weight: 300;
}

.dance {
  font-family: 'GothaPro';
  font-weight: 400;
}

.logo {
  line-height: 70px;
}

.menu-fixed {
  .logo {
    line-height: 55px;
  }
}

.reviews {
  margin-bottom: 20px;
}

.shop-description-product {
  padding: 0;
}

.shop-product-name {    
  margin-bottom: 10px;
}